@charset "utf-8";
@import url(thinkpap.css);

body{font-family:"微软雅黑";}
.t{width:100%; height:30px; background:#EBEBEB; border-bottom:#DFDFDF 1px solid}
.top{width:980px; height:28px; line-height:28px; padding:2px 0 0 0;}
.top p{width:635px; height:28px; float:left; display:block}
.top span{width:80px; height:28px; float:right; text-align:center; display:block; background:url(../images/sanjiao.png) left no-repeat}

.tip{width:980px; height:80px; padding:5px 0; font-family:"微软雅黑"}
.tip h1{width:630px; height:80px; float:left; display:block}
.tip p{width:190px; height:60px; padding-top:20px; float:left; display:block}
.tip p b{color:#F00; font-size:20px; font-weight:normal}
.tip span{width:150px; height:60px; padding:10px 5px; float:left; display:block}


.menu{width:980px; height:36px;}
.menu_l{width:59px; height:36px; float:left; background:url(../images/home_b.png) left no-repeat}
.menu_c{width:912px; height:36px; float:left;  background:url(../images/menubg.png); font-family:"微软雅黑"}
.menu_c li{width:110px;height:36px;line-height:36px; background:url(../images/menuar.png) right no-repeat; display:block; list-style:none; text-align:center; float:left;}
.menu_c li a{width:110px; height:36px; float:left; color:#FFF; font-size:13px; font-weight:700; font-family:"微软雅黑";}
.menu_c li a:hover{ width:110px; height:36px; float:left; color:#FFF; font-size:13px; font-weight:700;font-family:"微软雅黑"; text-decoration:none; background:url(../images/bg_b.png) left no-repeat;}
.menu_r{width:9px; float:right; background:url(../images/menurbg.png) right no-repeat; height:36px}

.m_10{width:980px; height:12px;}

.banner{width:976px; height:360px; padding:1px; border:#DDDDDD 1px solid}
.banner img{width:976px; height:360px; float:left}

.case{width:958px; height:65px; padding:5px 10px; border:#CCC 1px solid; background:#FAFAFA}
.case p{width:180px; height:65px; float:left; padding:0 5px; display:block}
.case p img{max-width:180px; max-height:65px;}

.news{width:948px; height:600px; border:#DDDDDD 1px solid; background:#FFF; padding:10px 15px}
.news_t{width:448px; height:35px; line-height:35px; background:url(../images/newstit.png) left no-repeat; padding:20px 0 10px 500px; text-align:right}
.news_t p{float:right; padding:0 10px; text-align:center; color:#7E7E7E; background:url(../images/line.png) left no-repeat}
.news_l{width:290px; height:540px; padding-right:25px; float:left}
.about{width:290px; height:310px;}
.about img{width:290px; height:195px;}
.about p{width:290px; height:55px; line-height:23px; text-indent:1em}

.fw{width:290px; height:32px;line-height:32px;}
.fw h2{width:90px; height:32px; float:left; text-align:left; color:#333; font-weight:bold; font-size:12px; }
.fw span{width:50px; height:32px; float:right; font-size:12px; color:#666; text-align:center;}
.fw_c{width:290px; height:180px; padding:5px 0;}
.fw_c p{width:275px; line-height:27px; height:25px; padding-left:15px; background:url(../images/libg.gif) left no-repeat}

.news_c{width:300px; height:540px; float:left}
.newsa{width:300px; height:140px; padding:10px 0; border-bottom:#DDDDDD 1px solid}
.newsa img{width:80px; float:left; max-height:160px; display:block}
.newsa h3{width:210px; line-height:30px; height:30px; float:right; font-size:14px; color:#FF6501; display:block}
.newsa p{width:210px; height:110px; float:right; line-height:22px; text-indent:2em; color:#666; overflow:hidden; display:block}


.news_r{width:310px; height:540px; float:right}
.news_img{width:300px; padding:10px 5px; }
.news_img p{width:140px; padding:5px;  float:left; display:block}
.news_img p img{width:138px; height:115px; float:left; border:#DDDDDD 1px solid; display:block}
.news_img p span{width:140px; height:25px; padding-top:4px; line-height:25px; float:left; text-align:center; color:#999; overflow:hidden; display:block}


.tit{width:300px; height:32px;line-height:32px;  background:url(../images/titbg.png) no-repeat}
.tit h2{width:90px; height:32px; float:left;  text-align:center; color:#333; font-weight:bold; font-size:12px; }
.tit span{width:50px; height:32px; float:right; font-size:12px; color:#666; text-align:center;}

.ft_fx{width:980px; height:30px; padding:5px 0; border-bottom:#DDDDDD 1px solid}
.ftmenu{width:980px; height:20px; line-height:20px; padding-top:15px; text-align:left; padding-bottom:5px}
.ftmenu p{color:#5C5C5C; padding-right:5px; font-size:12px; font-family:"微软雅黑"; float:left; display:block}
.foot{width:980px; height:45px; padding:4px 0 0 0; background:url(../images/footbg.png) right no-repeat}
.foot p{width:980px; line-height:28px; height:28px; float:left; text-align:left; color:#5C5C5C}
.foot p a{color:#5C5C5C}

/*内页*/
.con{width:978px; border:#DDDDDD 1px solid; background:#FFF; padding:20px 0 10px 0}
.con:after{content:".";display: block;height: 0;clear:both;visibility: hidden}
.conc{width:978px; height:auto; float:right; margin-bottom:10px;}

/*文章页*/
.con_cont{width:968px; height:50px; padding:5px 5px 10px 5px;  background:url(../images/shixian.png) bottom no-repeat}
.con_cont h1{width:968px; height:25px; line-height:25px; font-size:14px; font-weight:bold;text-align:center; }
.con_cont p{width:968px; height:25px;text-align:center;}
.con_con{width:938px; padding:0 15px 5px 15px; background:url(../images/shixian.png) bottom no-repeat}
.con_con p{padding:5px 0 10px 0}
.con_page{width:948px; height:35px;padding:10px 10px 0 20px}
.con_page p{ padding-right:50px;}
.con_gl{width:478px; height:25px; float:left; text-align:center}
.con_gr{width:478px; height:25px; float:left; text-align:center}
.con_fx{width:968px; height:35px; line-height:35px;padding:10px 10px 0 0}

/*产品*/
.pro{width:968px; float:left; padding:5px 0 0px 10px; font-family:"微软雅黑";}
.proimg{width:172px; float:left; display:block; padding:8px 12px 5px 8px}
.proimg img{width:168px; height:128px; float:left; border:#CCC 1px solid; padding:1px; display:block}
.proimg img:hover{width:168px; height:128px; float:left; border:#FF6501 1px solid; padding:1px; display:block}
.proimg span{width:172px; height:45px; padding-top:3px; float:left; line-height:22px; overflow:hidden; display:block; text-align:left;}
.proimg span b{color:#F60;}
.proimg p{width:172px; height:20px;  float:left; line-height:20px; color:#999; overflow:hidden; display:block; text-align:left;}

/*新闻列表*/
.liebiao{width:730px; float:left; padding:5px 10px}
.liebiao li{width:700px; height:23px; line-height:23px; float:left; background:url(../images/sanjiao.png) left no-repeat; padding-left:15px; border-bottom:#CCC 1px dotted}
.liebiao li a{width:600px; height:23px; line-height:23px; float:left}
.liebiao li span{width:80px; height:23px; line-height:23px; float:left}

/*客户案例*/
.con_case{width:948px; padding:5px 15px 10px 15px; background:url(../images/shixian.png) bottom no-repeat}
.con_ca{width:808px; height:170px; padding:10px 0 5px 140px; background:url(../images/seo-casel.png) 0 10px no-repeat}
.con_ca img{width:241px; height:146px; float:left; padding:0; border:#F6F6F6 2px solid; display:block}
.con_ca p{width:545px; height:145px; float:left; padding:5px 5px 0 10px; display:block}
.con_ca p span{width:545px; height:25px; float:left; background:url(../images/xuxian.png) bottom repeat-x}
.con_ca p span.con_miaoshu{height:60px; background:none; }

.weizhi{width:958px; height:27px; float:left; line-height:27px; padding:3px 10px;}
.weizhi h2{width:700px; height:27px; float:left; padding-left:32px; background:url(../images/home.png) left no-repeat; font-size:12px; color:#333; font-weight:normal; display:block}
.weizhi h3{width:200px; height:27px; float:right; text-align:right; padding-right:15px; font-size:18px; font-family:"微软雅黑"; display:block}
.page{width:578px; height:30px; float:left; padding:5px 100px 10px 300px}

#zoujin{ width:978px; height:90px; border:1px solid #ddd; background:#eee; margin-bottom:10px;}
.zjin{ height:90px; width:121px;}
.zjin h1{ width:121px; height:80px; float:left; text-align:center; padding-top:10px; font-size:16px; font-weight:700; display:block}
.zht{height:90px; float:right; width:850px; overflow:hidden}
.zht li{ width:111px; height:90px; float:right; overflow:hidden; border-left:1px solid #fff; display:block}
.ore{ width:111px; height:54px; margin-top:10px; text-align:center; float:left; color:#F00}
.oree{ width:111px; height:25px; text-align:center; float:left; line-height:25px; color:#F00}


#guanyu{border:1px solid #ddd; background:#fff; margin-top:10px; display:inline-block; width:978px;color:#444}
#guanyu0{margin-top:10px; display:inline-block; width:980px; padding-bottom:10px;overflow:hidden}
.gy_zuo{ width:585px; float:left;}
.gy_ab{ height:340px; background:url(../images/gsjj.jpg) no-repeat left bottom}
.gy_ab{ padding-left:30px;}
.gy_ab p{ margin-top:10px;}
.gy_ab ul h1{ font-size:16px; font-weight:700; height:68px; line-height:68px;}
.gy_ab ul h2{ font-size:27px; height:32px; line-height:32px;}
.gy_ab ul li{ height:auto; margin-top:15px; line-height:20px; padding-right:10px}
.linian{ height:219px; padding-left:30px;}
.ln_a h1{ font-size:16px; font-weight:700; height:50px; line-height:47px;} 
.ln_b .ln_img{ width:99px; height:132px; float:left; overflow:hidden; border:1px solid #ddd}
.ln_b .ln_img img{ width:97px; height:130px; float:left; border:1px solid #fff; overflow:hidden}
.ln_b .ln_ti{ width:425px; height:32px; float:left; margin-left:20px; font-size:16px;}
.ln_b .ln_sum{ width:425px; float:left; margin-left:20px; line-height:20px; color:#444}
.gy_you{ width:393px;float:left;}
.gy_you ul{ float:left}
.gy_you ul h1{font-size:16px; font-weight:700; height:68px; line-height:68px;}
.gy_you ul .gy_y_a{ width:215px; float:left; line-height:20px; color:#444}
.gy_you ul .gy_y_a p{ margin-top:10px;}
.gy_you ul .gy_y_b{ width:137px; height:96px; overflow:hidden; float:left; margin-left:10px; border:1px solid #ddd}
.gy_you ul .gy_y_b img{width:135px; height:94px; overflow:hidden; border:1px solid #fff}

.lianxi{ margin:4px;}
.lx_neirong{ line-height:25px; width:968px;}
.lx_wenzi{ width:510px; float:left; line-height:25px; margin-top:10px; padding:10px 0px 15px 10px;}
.lx_wenzi a{ color:#898989; text-decoration:none}
.lx_wenzi a:hover{ color:#f00; text-decoration:underline}


.lx_qq{ width:423px; height:96px; float:left; border:1px solid #000; margin-top:30px; border:1px solid #ddd; margin-left:17px; border-right:none; text-align:center}
.lx_qq span{width:140px; height:96px; float:left; border-right:1px solid #ddd;}
.lx_qq span img{ width:87px; height:71px; float:left; display:inline; margin-top:14px; margin-left:25px;}
